TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Unbind ( any obj )

### Description

<shortdoc> 'Unbind' unassigns a variable. </shortdoc>

### See also

Bind ( string, any )
IsBound ( any ) -> elt-alg^boo

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack